/*************************************************************************************************\
Author:         Jakub Schon
Company:        Husky Energy
History:        jschn 30/08/2019 - Created.
*************************************************************************************************/
.tile_pretty {
    border-radius: 10px;
}
.hog-shadow_theme {
    background-color: rgb(243, 242, 242);
}